[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrading Squeeze to SID

On Monday 29 August 2011 12:05:47 SZERVÁC Attila wrote:
> R U a Debian Developer?
> If not, DON'T upgrade to *UNSTABLE* ('sid') distribution. 'sid' is the
> *UNSTABLE*, *very buggy*, *INCONSISTENT* distribution for *Debian
> developers only* - if U want new packages, use Debian Backports or
> *testing* (wheezy).

That is a little harsh.  Many people run Sid who are not DDs.  Only run Sid if 
you are adept at sorting out problems and can cope if a package (perhaps one 
you use daily) is broken for a while: days, or perhaps a week, not months or 


Reply to: